/*
Theme Name: WS&CC Theme by Cohnen Media
Template: Impreza
Version: 1.0
Author:	Cohnen Media
Theme URI: http://impreza.us-themes.com/
Author URI: http://cohnen.media
*/

/*Add your own styles here:*/

@font-face { 
    font-family: 'Basic_Commercial';
    src: url('fonts/1cb3112c-cc70-48b6-86a3-446ae24c5496.eot');
    src: url('fonts/1cb3112c-cc70-48b6-86a3-446ae24c5496?#iefix') format('embedded-opentype'),
         url('fonts/b3d4569b-ef63-4cc8-b783-4e24f8f10435.woff') format('woff'),
         url('fonts/522c08e8-fd87-4584-b299-8c8263b52beb.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }
@font-face{
    font-family:"Basic Commercial LT W04 Light";
    src:url("fonts/1458042/7a3f6964-b1d7-43b5-ab00-7e42d5236e71.eot?#iefix");
    src:url("fonts/1458042/7a3f6964-b1d7-43b5-ab00-7e42d5236e71.eot?#iefix") format("eot"),
    url("fonts/1458042/7c6b5ca3-0631-484e-811d-fe6a08f9e3b0.woff2") format("woff2"),
    url("fonts/1458042/22831b06-5fc7-4729-8caf-b29c81ff15ba.woff") format("woff"),
    url("fonts/1458042/52a5c46d-506c-475c-8706-ac46c47e1b54.ttf") format("truetype");
}
@font-face{
    font-family:"Basic Commercial LT W04 Lt It";
    src:url("fonts/1458044/fd700e52-3ec3-4c86-9f9b-165cd12e11c5.eot?#iefix");
    src:url("fonts/1458044/fd700e52-3ec3-4c86-9f9b-165cd12e11c5.eot?#iefix") format("eot"),
    url("fonts/1458044/0e293017-6e37-4985-ad46-95535e57ce02.woff2") format("woff2"),
    url("fonts/1458044/2decb9ec-9d71-4b97-83cc-3bcdf380790c.woff") format("woff"),
    url("fonts/1458044/8777e3c3-a569-4b2a-aa09-4d7652e1eec0.ttf") format("truetype");
}
@font-face{
    font-family:"Basic Commercial LT W04 Roman";
    src:url("fonts/1458046/bed2a3bb-f03f-4374-9d58-22d13e957ce5.eot?#iefix");
    src:url("fonts/1458046/bed2a3bb-f03f-4374-9d58-22d13e957ce5.eot?#iefix") format("eot"),
    url("fonts/1458046/5e466eea-24e2-488b-b1b2-008bf573fcfd.woff2") format("woff2"),
    url("fonts/1458046/9bd5ec96-8311-4021-b733-29d8e896f8f0.woff") format("woff"),
    url("fonts/1458046/ae87c7bb-ef89-41a9-93f4-cc9ac811aae1.ttf") format("truetype");
}
@font-face{
    font-family:"Basic Commercial LT W04 Italic";
    src:url("fonts/1458048/1652b9d5-2a7f-426a-b231-5b7dc1256952.eot?#iefix");
    src:url("fonts/1458048/1652b9d5-2a7f-426a-b231-5b7dc1256952.eot?#iefix") format("eot"),
    url("fonts/1458048/e0043c01-3844-4265-805c-e05a0f4cd448.woff2") format("woff2"),
    url("fonts/1458048/de94920d-8221-4212-9775-6761e4c251ce.woff") format("woff"),
    url("fonts/1458048/8a15bcca-64c6-4c4c-b796-9fcbf337f5e1.ttf") format("truetype");
}
@font-face{
    font-family:"Basic Commercial LT W04 Bold";
    src:url("fonts/1458050/556624dd-a753-4c81-9234-afc5433971ca.eot?#iefix");
    src:url("fonts/1458050/556624dd-a753-4c81-9234-afc5433971ca.eot?#iefix") format("eot"),
    url("fonts/1458050/35dd938e-0d3b-4761-b553-b1f21e141cfd.woff2") format("woff2"),
    url("fonts/1458050/59b8bfba-bd64-4352-b5c0-4ade54fd61b7.woff") format("woff"),
    url("fonts/1458050/d3939bef-9681-4693-b3b4-daeb69c8a4ff.ttf") format("truetype");
}
@font-face{
    font-family:"Basic Commercial LT W04 Black";
    src:url("fonts/1458054/1cb3112c-cc70-48b6-86a3-446ae24c5496.eot?#iefix");
    src:url("fonts/1458054/1cb3112c-cc70-48b6-86a3-446ae24c5496.eot?#iefix") format("eot"),
    url("fonts/1458054/42d013c0-9905-4223-a7e9-c756450735ae.woff2") format("woff2"),
    url("fonts/1458054/b3d4569b-ef63-4cc8-b783-4e24f8f10435.woff") format("woff"),
    url("fonts/1458054/522c08e8-fd87-4584-b299-8c8263b52beb.ttf") format("truetype");
}

/* ====================== Fonts ================================= */
/* Headings Font Family */
h1, h2, h3, h4, h5, h6,
.w-counter-number,
.w-pricing-item-title,
.w-pricing-item-price,
.w-tabs-item-title {
    font-family: 'Basic Commercial LT W04 Roman' !important;
    } 
h1, h2 {
        font-family: 'Basic Commercial LT W04 Bold' !important;
        font-weight:normal !important;
}
h3 {
	font-weight: normal !important;
}

.wpb_text_column ul li {
    font-family: 'EB Garamond' !important;
    font-weight: normal;   
}
.wpb_text_column ul {
    list-style: disc !important;
}
.wpb_text_column ul li {
    list-style: disc !important;
    color:inherit !important;
}

.w-nav-item {
    font-family: 'Basic Commercial LT W04 Roman' !important;
    }

.event-title, .mptt-event-title,.timeslot, .event-subtitle, .event-description, .g-breadcrumbs, .mptt-shortcode-hours, thead, .l-subheader-h .at_left  {
	font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;
}
.l-titlebar-h .l-titlebar-content h1 {
    font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;
}
.l-titlebar-h .l-titlebar-content h1 {
    font-family: 'Basic Commercial LT W04 Bold' !important;
    font-weight: normal;
}
span.light {
        font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;
}

.l-subheader-h .at_left .w-text .w-text-h .w-text-value strong{
	font-family: 'Basic Commercial LT W04 Bold' !important;
	font-weight: normal;
}
strong {
    font-family: 'Basic Commercial LT W04 Bold' !important;
    font-weight: normal;
}


.l-subheader-h .at_left .w-text .w-text-h {
	color: #1E6EEB;
	line-height: 105%;
	transition: linear 0.5s;
}
/* Post Meta serifenlos */
.w-blog-post-meta {
    font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;
}
.l-footer {
    font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;   
}
.w-person-role {
    font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;  
}
/* Speaker Grid */
.lvca-taxonomy-filter .lvca-filter-item{
    font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;  
    font-style: normal !important;
}
.lvca-image-info .lvca-terms a  {
    font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;  
    font-style: normal !important; 
}
.lvca-entry-text-wrap .lvca-entry-meta {
    font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;  
}

/* Comment Area */
.comment-respond textarea, .comment-respond input {
    font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;   
}
#comments input.submit {
    font-family: 'Basic Commercial LT W04 Bold' !important;
    font-weight: normal;   
}
.w-comments {
    font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;  
}
.w-comments .w-comments-item-text {
    font-family: 'EB Garamond' !important;
    font-weight: normal;   
}

/*Slider */
.rev_slider .tp-caption {
    font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;   
}
.active-revslide, .tp-bgimg, .slotholder {
    font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;  
}
.w-search-form {
    font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;   
}


/* ====================== Navbar ================================= */
.l-subheader-h .l-subheader-cell nav ul.level_1 li{
    font-family: 'Basic Commercial LT W04 Bold' !important;
    /*font-weight: normal;*/
}
.l-subheader-h .l-subheader-cell nav ul.level_2 li{
    font-family: 'Basic Commercial LT W04 Roman' !important;
    /*font-weight: normal;*/
}


/* ====================== sticky Header ================================= */
.sticky .l-subheader-h .at_left .w-text .w-text-h {
	font-size: 80%;
	transition: linear 0.5s;
}
/* ====================== mobile Header ================================= */
@media screen and (max-width: 900px) {
     .l-subheader-h .at_left .w-text .w-text-h {
        font-size: 85%;
    }
    .sticky .l-subheader-h .at_left .w-text .w-text-h {
    font-size: 75%;
    transition: linear 0.5s;
    }
}
@media screen and (max-width: 600px) {
     .l-subheader-h .at_left .w-text .w-text-h {
        font-size: 75%;
    }
    .sticky .l-subheader-h .at_left .w-text .w-text-h {
    font-size: 75%;
    transition: linear 0.5s;
    }
}



/* ====================== Home Page ================================= */
.home-banner div img {
	width: 100%;
}
.home-banner-col .vc_column-inner {
	padding: 0  !important;
}
.home-description .vc_column_container .vc_column-inner h2 {
    padding-left: 12px;
}
.inner-row .vc_column_container .vc_column-inner{
    padding: 0px 12px 0px 12px !important;
} 
strong {
    font-size: inherit!important;
    line-height: inherit!important;
}
.rev_slider_1_1 div {
    font-size: inherit !important;
    line-height: inherit !important;
}
.rev_slider_1_1 .tp-caption {
    font-size: inherit !important;
    line-height: inherit !important;
}

.inner-row {
    margin: 0 auto !important;
}
@media screen and (min-width: 1024px) {
    .home-description .l-section-h .g-cols .vc_column_container .vc_column-inner {
        padding: 50px ;
    }
}
.home-description .l-section-h .g-cols .vc_column_container .vc_column-inner h2 {
    font-family: 'Basic Commercial LT W04 Bold' !important;
}

@media screen and (max-width: 900px) {
    .owl-nav {
        display:block;
    }
    .slick-prev.slick-arrow {
        display:block;
    }
}

/* =========== Font Awesome Arrows for Speakers Slider ======= */
button.slick-next, button.slick-prev {
    box-sizing: border-box;
    height: 3.8rem !important;
    width: 3.8rem !important; 
    font-size: 0 !important;
}
.lvca-container button.slick-next {
    margin-right: -25px;
}
.lvca-container button.slick-prev {
    margin-left: -25px;
} 
.lvca-container button.slick-next:before {
    content: "";
}
.lvca-container button.slick-prev:before {
    content: "";
}
.slick-next:before, .slick-prev:before {
    box-sizing: border-box;
    position: absolute;
    font-family: 'fontawesome' !important;
    text-align: center;
    height: 3.5rem !important;
    width: 3.5rem !important;
    font-size: 2.5rem !important;
    top: 0;
    left: 0;
    border-radius: 50%;
    border: 2px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    transition: background-color 0.3s, border-color 0.3s, color 0.3s;
}
.slick-next:hover:before, .slick-prev:hover:before {
    color: #ffffff;
    border-radius: 50%;
    border: 2px solid #ffffff;
    border-top-color: #ffffff;
    border-right-color: #ffffff;
    border-bottom-color: #ffffff;
    border-left-color: #ffffff;
    transition: background-color 0.3s, border-color 0.3s, color 0.3s !important;
} 
.lvca-container button.slick-next:before {
    content: "\f105";
    padding-left: 0.25rem;
    padding-top: 0.3rem;
}
.lvca-container button.slick-prev:before {
    content: "\f104";
    padding-top: 0.3rem;
    padding-right: 0.25rem;
}

/* Organized by */
.w-logos a.w-logos-item {
    border: 3px solid transparent;
    border-radius: 0px;
}
.w-logos a.w-logos-item:hover {
    border: 3px solid #1E6EEB;
    border-radius: 0px;
}

/* Blauer Rahmen auf Mobilgeräten (Leon) */
@media screen and (max-width: 768px) {
    .home-description .vc_column-inner {
        border: none !important;
        padding: 0 !important;
    }
}



.home-counter .w-counter-title {
    color: #ffffff;
}
/* ===  Preisliste  === */
/* remove border-radius for buttons and pricing-items */
.w-btn {
    border-radius: 0px !important;
}
.w-btn .w-btn-label {
    font-family: 'Basic Commercial LT W04 Bold' !important;
    font-weight: normal;
}
.w-pricing-item .w-pricing-item-h {
    border-radius: 0px !important;
} 
.w-pricing-item .w-pricing-item-h .w-pricing-item-header {
    border-radius: 0px !important;
}

/* Latest News */
.w-blog-post .w-blog-post-h {
    border-radius: 0px !important;
}

/* Meet our Speakers */
h2.speaker-heading a {
    color: #ffffff!important;
}
.lvca-posts-carousel-item .type-speakers .lvca-project-image img {
    margin: 0 auto;
}
.lvca-posts-carousel-item .type-speakers .lvca-entry-text-wrap .entry-title a{
    text-transform: capitalize !important;
}
/* ====================== Program Timetable ================================= */
thead {
    display:none;
}

/* Button Navigation */
div.w-btn-wrapper {
    margin-right: 0!important;
    margin-left: 0!important;
}
div.mptt-inner-event-content a.event-title {
    color: #1E6EEB !important;
}
/* Abwechselnde Farben vertauschen */
tbody tr:nth-child(2n+1){background-color:#f0f0f0}
tbody tr:nth-child(2n+2){background-color:#ffffff!important}

/* ====================== Type Speaker ================================= */
.type-speakers img.attachment-large {
	display:none;
} 
.type-speakers .w-blog-post-meta {
	display:none;
}
.lvca-posts-carousel-item .type-speakers{
    border-radius: 0px !important;
}

.lvca-project-image a {
 	margin: 0 auto;
}
.lvca-project-image a img{
 	margin: 0 auto;
}
.lvca-portfolio-item .lvca-entry-meta .lvca-terms a{
  color: #C3C3C3!important;
  font-size: 15px;
}

/* Filter */
.lvca-taxonomy-filter .lvca-filter-item {
    margin-right:0 !important;
    padding-right: 12px !important;
}
.lvca-taxonomy-filter .lvca-filter-item a {
    color: #999999 !important;
}
.lvca-taxonomy-filter .lvca-filter-item:hover a {
    color: #666666 !important;
}
.lvca-taxonomy-filter .lvca-filter-item:hover {
    border-color: #666666 !important;
    border-bottom: 1px solid #666666;
    padding-bottom: 1px;
}
.lvca-taxonomy-filter .lvca-filter-item.lvca-active:hover {
    padding-bottom: 0px;
} 
.lvca-taxonomy-filter .lvca-filter-item.lvca-active a {
    color: #1E6EEB !important;
}
.lvca-taxonomy-filter .lvca-filter-item.lvca-active {
        border-color: #1E6EEB !important;
}
/* Image Overlay */
.lvca-image-info, .lvca-image-overlay {
    display:none !important;
}
.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .lvca-project-image img {
    filter: none !important;
    border: 3px solid transparent;
}
.lvca-project-image:hover {
    background-color: transparent !important ;
}
.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .lvca-project-image {
    border: 3px solid transparent;
}
.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .lvca-project-image img:hover {
    border: 3px solid #1E6EEB;
}
/*.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .lvca-project-image img {
    border: none;
}*/



/* ======== Single Speaker Seite ========= */
.single-speakers .w-blog-post-title {
    display:none;
}
/* Events die mehr als ein vorkommen haben */
.single-speakers ul.mptt-event li{
    display:none;
} 
.single-speakers ul.mptt-event li:first-child {
    display:block;
}
.single-speakers .lvca-entry-text-wrap {
    margin-top: 0px !important;
}
.single-speakers .lvca-portfolio-item .entry-title {
    font-size: 120% !important;
}  
.single-speakers .lvca-portfolio-item .mp-event .event-title {
    margin-bottom: 5px;
}  
.single-speakers .lvca-portfolio-item .mp-event .event-subtitle {
    margin-bottom: 0px;
}
.single-speakers .lvca-portfolio-item .mp-event h3.entry-title a {
  color: #1E6EEB;
}
.lvca-portfolio-item .event-title {
  margin-bottom: 0px;
  font-size: 1em;
  color: #000000;
  display:none;
}
.lvca-portfolio-item .event-title a{
  color: #000000;
}
abbr {
    font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal !important;
    font-style: normal;
    color: #000000;
    border-bottom: none;    
    text-decoration: none;
}

.lvca-portfolio-item .timeslot {
  display:block;
}

/* ====================== Blog ================================= */
#comments input {
    border-radius: 0px;
}
.comment-respond textarea {
    border-radius: 0px;
}

/* ====================== Kontaktformular ================================= */
input, textarea {
    border-radius: 0px!important;
    font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;  
}




/* ====================== Event ================================= */
.mp-event-template-default .type-mp-event .w-blog-post-meta {
	display: none;
}
 .mp-event-template-default .w-person .w-person-image .w-person-link {
	margin: 0 auto;
}
.mp-event-template-default .w-person .w-person-image .w-person-link img {
  	margin: 0 auto;
}
.timeslots-title, .timeslot {
	margin: 0 auto;
	padding: 0 40px 0 40px;
}
body.single-mp-event h3.timeslots-title, p.timeslot {
    display:none;
}
.mptt-table-responsive .timeslot {
    display:block;
}

@media screen and (min-width: 1200px) {
	.timeslots-title, .timeslot {
		max-width: 1140px;
		margin: 0 auto;
		padding: 0;
	}
}
.wpb_text_column ul.mptt-events-list{
    list-style: none!important;
}
.wpb_text_column li.mptt-list-event {
    list-style: none!important;
    margin-bottom: 36px !important; 
    padding-left: 36px!important;   
}

code {
  background: transparent;
  font-family: 'Basic Commercial LT W04 Roman' !important;
  font-weight: normal;
  text-align: center;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
code .mptt-event.events-list {
  margin:0;
}
.mp-event-template-default .wpb_wrapper ul.mptt-event.events-list {
    margin:0!important;
}
code .timeslot {
  padding: 0;
}
ul.mptt-event code  li {
    display:none;
} 
ul.mptt-event code li:first-child {
    display:block;
}

code .event-title {
  margin-bottom: 0px;
  font-size: 1em;
  color: #000000;
}
code .event-title a {
  color: #000000;
}code .event-title {
    display:none;
}

code ul {
    list-style: none;   

}
code .timeslot {
    display:block;
}
code .event-description {
  display:none;
}


/* ====================== Registration ================================= */
#register-row p {
    border-top: 3px solid #1E6EEB;
    text-align: center;
    padding: 33px 0 35px 0 ;
    font-weight: bold;
    height: 100px;
    margin-bottom: 0;
    font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;  
}
#register-row h2 {
    color: #1E6EEB;
    height: 100px;
}
#register-row .ult-spacer {
    height: 127px;
}
#register-row .uvc-main-heading h2 {
height: auto;
}
#register-row .uvc-heading {
    height: 100px;
}
#register-row .uvc-sub-heading {
    font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;  
}
 
@media screen and (max-width: 767px) { 
    #register-row .wpb_text_column:nth-child(2)  p:before {
        content: "Early Bird: ";
        color: #1E6EEB;
        font-family: 'Basic Commercial LT W04 Roman' !important;
    }
    #register-row .wpb_text_column:last-child  p:before {
        content: "Regular: ";
        color: #1E6EEB;
        font-family: 'Basic Commercial LT W04 Roman' !important;
    }
    #register-row h2 {
        height: 60px;
    }
    #register-row p {
        padding: 18px 0 21px 0 ;
        height: 70px;
        margin-bottom: 0;
    }
} /* Media Query */


/* ====================== Layout Contact form 7 ================================= */

.wpcf7-form-control {
	background-color: white;
}

.cf7table tr td {
	background-color: #f8f8f8;
	padding: 0rem 0rem 0.4rem 1rem;
	vertical-align: middle;
}

.cf7table tr th {
	background-color: #e2e2e2;
}

.cf7table p {
	text-align: right;
}

.wpcf7-radio {
	background-color: #f8f8f8;
}


/* ====================== Simple File List - Upload ================================= */

#eeFileInput {
	background-color: transparent;
}

#eeUploadGo {
	background-color: #1E6EEB;
	color: white;
	font-size: 0.9em;
	font-weight: 600;
	line-height: 2.2;
	padding: 0 0.5em;
	letter-spacing: 0.07em;
	margin-bottom: 2em;
}

.lyf_td_filename, .lyf_td_size, .lyf_td_date {
	
	font-family: 'Basic Commercial LT W04 Roman' !important;
    font-weight: normal;
}

.sfl_instuctions {
	margin: 0 0 1rem 0;
}


#eeSFL p {
	margin: 0 0 0.8rem 0;
}

p.eeSFL {
	margin: 0 0 0.8rem 0;
	font-weight: bold;
	font-family: 'Basic Commercial LT W04 Roman' !important;
}


/* =================== Design reCAPTCHA and File Upload with wpcf7 ======= */

div.wpcf7-form-control {
	background-color: #f8f8f8;
}

.wpcf7-file {
	background-color: #f8f8f8;
	padding: 0.7rem 0;
}

.acceptance-abstract-name, .acceptance-session-name, .acceptance-tac-name {
	padding: 0.7em 0 0 0;
}

.wpcf7-acceptance {
	background-color: #f8f8f8;
}

.wpcf7-checkbox {
	background-color: #f8f8f8;
}

.wpcf7-checkbox input {
	margin: 0.5em 0em;
}

.wpcf7-radio input {
	margin: 0.5em 0em;
}

/* ====================== Submit Button Size of wpcf7 ========================= */

.wpcf7-submit {
	width: 16.7rem;
}

/* ====================== Timeline - KeyDates ========================= */

.timeline-key-dates span {
	font-size: 1.2em;
}

.timeline-key-dates p {
	font-size: 1.8em;
}
